version: "3.9"

services:
  retail_api:
    container_name: retail-api-docker
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "9006:8006"
    env_file:
      - .env
    restart: always
